.swiper-container > .el-gallery-wrapper .el-gallery-item .bh-image-background {
	background-position: center center;
	background-size: cover;
}

.el-gallery-thumbnail-container{
	display: -ms-grid;
	display: grid;
    grid-template-columns: repeat( auto-fit, minmax(300px, 1fr));
    grid-gap: 10px;
}
.el-gallery-thumbnail-container .el-gallery-item{
	display: block;
	position: relative;
	height: 0;
	padding-top: 100%;
}
.el-gallery-thumbnail-container .el-gallery-item .bh-image-background{
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	position: absolute;
	background-position: center center;
	background-size: cover;
}